[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Debian Installer - Problems Partitioning

Thanks Jiann-Ming, but the only reason I am using Sarge is because of
kernel problems when installing Woody.  Is there an option to install
Sarge without the Beta 4 Installer?  Is there an option to install Woody
with the newest kernel?

Help, I seem to be looping.


-----Original Message-----
From: Jiann-Ming Su [mailto:js290@bellsouth.net] 
Sent: Tuesday, June 01, 2004 12:12 AM
To: debian-alpha@lists.debian.org
Subject: Re: Debian Installer - Problems Partitioning

I assume you are using Beta 4... take a look at the errata:


Your best bet is probably to install a minimal Woody and do an 
"apt-get dist-upgrade".  You'd probably want to make your 
/etc/apt/preferences look like:

  Package: *
  Pin: release a=testing
  Pin-Priority: 750
  Package: *
  Pin: release a=unstable
  Pin-Priority: 650
  Package: *
  Pin: release a=stable
  Pin-Priority: 600
  Package: *
  Pin: release a=experimental
  Pin-Priority: 500

Jiann-Ming Su
"Yeah, Lois, that'll be about as much fun as a lecture on 
 				   ontological empiricism."  --Peter

To UNSUBSCRIBE, email to debian-alpha-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact

Reply to: